tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [ pkgsrc NetBSD 5.1_RC3/x86_64 2010-09-26 14:38]

On Sat, Oct 02, 2010 at 02:07:38PM -0700, Min Sik Kim wrote:
> > But a *binary* package won't.
> That's not true.  The lua-mode binary package will install
> emacs-snapshot only when emacs-snapshot is already built and available
> as a binary package.

*sigh* That is exactly the situation a user of binary packages e.g. from is facing. The bulk build system warns about this case
for exactly this reason.


Home | Main Index | Thread Index | Old Index